{
    name: "Fire Gem",
    spritenum: 141,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status' || move.flags['pledgecombo']) return;
    	if (move.type === 'Fire' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 548,
    gen: 5,
    isNonstandard: "Past",
}